Zum Inhalt springen

condenser_api.get_version ​

Purpose ​

Gibt die Versionen von Blockchain, steem und FC zurück.

Siehe auch: database_api.get_version, Paginated API Methods

Parameters ​

PARAMETERS
json
[]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_version",
    "params": [],
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "blockchain_version": "",
  "steem_revision": "",
  "fc_revision": ""
}